payload:
  # 内容：GoogleEarth 谷歌地球
  # 数量：16条
  - DOMAIN-SUFFIX,earth-pa.clients6.google.com
  - DOMAIN-SUFFIX,earth.google.com
  - DOMAIN-SUFFIX,kh.google.com
  - DOMAIN-SUFFIX,khm.google.com
  - DOMAIN-SUFFIX,khm.googleapis.com
  - DOMAIN-SUFFIX,khm0.google.com
  - DOMAIN-SUFFIX,khm0.googleapis.com
  - DOMAIN-SUFFIX,khm1.google.com
  - DOMAIN-SUFFIX,khm1.googleapis.com
  - DOMAIN-SUFFIX,khm2.google.com
  - DOMAIN-SUFFIX,khm2.googleapis.com
  - DOMAIN-SUFFIX,khm3.google.com
  - DOMAIN-SUFFIX,khm3.googleapis.com
  - DOMAIN-SUFFIX,khmdb.google.com
  - DOMAIN-SUFFIX,khmdb.googleapis.com
  - DOMAIN-SUFFIX,mw1.google.com